package com.zm.order.tool.server.service;
/**
 *
 * @packageName: com.zm.order.tool.server.service
 * @className: ItemRecommendService
 * @author zhuxiaofeng
 * @date 2022/8/9 10:50
 */
public interface ItemRecommendService {
    /**
     * 随机增加数据
     */
    void randomInsert();
    void realDelete();


    void orderCenterApi();
}
